Bug 725589 - sysprof 1.1.8 released. Please update.
Summary: sysprof 1.1.8 released. Please update.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sysprof
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-25 23:00 UTC by nucleo
Modified: 2011-08-22 15:30 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-09 01:21:28 UTC


Attachments (Terms of Use)

Description nucleo 2011-07-25 23:00:27 UTC
sysprof 1.1.8 released http://sysprof.com/sysprof-1.1.8.tar.gz
Please update.

The main feature is sysprof-cli not needs root privileges if running with -p option for user task.

There is new URL http://sysprof.com/

Comment 1 nucleo 2011-07-25 23:04:47 UTC
By the way icon in KDE Development menu is still missing.

Comment 2 nucleo 2011-07-25 23:09:31 UTC
Sorry, I was wrong about icon. It's ok with sysprof-1.1.6-3.
I used 1.1.6-1 srpm to build 1.1.8.

Comment 3 Gianluca Sforna 2011-07-28 14:38:45 UTC
I just build 1.1.8 for rawhide, F16, F15 and F14. Thanks for the notice

Comment 4 Fedora Update System 2011-07-28 14:40:05 UTC
sysprof-1.1.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sysprof-1.1.8-1.fc15

Comment 5 Fedora Update System 2011-07-28 14:40:13 UTC
sysprof-1.1.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sysprof-1.1.8-1.fc16

Comment 6 Fedora Update System 2011-07-28 14:40:22 UTC
sysprof-1.1.8-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sysprof-1.1.8-1.fc14

Comment 7 Fedora Update System 2011-07-31 03:38:09 UTC
Package sysprof-1.1.8-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sysprof-1.1.8-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/sysprof-1.1.8-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-08-09 01:21:23 UTC
sysprof-1.1.8-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-08-09 01:42:34 UTC
sysprof-1.1.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-08-22 15:30:48 UTC
sysprof-1.1.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.